Author Topic: Unable to load  (Read 1775 times)

0 Members and 1 Guest are viewing this topic.

A_LOTA_NOTA

  • Bull Frog
  • Posts: 202
Unable to load
« on: February 22, 2008, 12:16:10 PM »
We have been using AutoCAD 2006 & are in the process of upgrading to 2008. I have an arx file that works fine in 2006 but unable to load in 2008.

I any ideas why, or how to fix it?

Chuck Gabriel

  • Guest
Re: Unable to load
« Reply #1 on: February 22, 2008, 12:19:09 PM »
If you have the source code and the required compiler and libraries, you can recompile it.  Otherwise, you'll have to contact the original developer.

A_LOTA_NOTA

  • Bull Frog
  • Posts: 202
Re: Unable to load
« Reply #2 on: February 22, 2008, 12:33:20 PM »
I was thinking that's what I would have to do. This is an add on package that is no longer supported. So guess I'm out of luck.

Is it the way it is coded or just needs recompiled?

Thanks for the reply.

Chuck Gabriel

  • Guest
Re: Unable to load
« Reply #3 on: February 22, 2008, 03:32:06 PM »
AutoCAD 2008 is linked with newer versions of MFC and the ObjectARX Libraries.  Then there is the Unicode issue.  There are probably other factors I'm not even aware of.

Glenn R

  • Water Moccasin
  • Posts: 1932
  • What idiot child of married cousins wrote this?!
Re: Unable to load
« Reply #4 on: February 22, 2008, 04:37:34 PM »
Chuck,

That pretty much sums it up...recompilation by the original author(s) for 2008.

Cheers,
Glenn.
Me